\documentclass[11pt]{standalone}
\usepackage{stanli}

\begin{document}
    
\begin{tikzpicture}
%\draw[help lines]
%(-5,-5) grid (14,13);

\scaling{1.3}

\point{a}{0}{3};
\point{b}{0}{0};
\point{c}{4}{0};
\point{d}{4.1}{-1.0}; % Label positioning

\beam{1}{b}{a};
\beam{1}{b}{c};

\support{3}{a}[180];
\support{1}{c};

\lineload{1}{b}{a};
\load{1}{c}[90][1][-1.8];

\dimensioning{1}{b}{c}{-1.4}[$4$~m];
\dimensioning{2}{b}{a}{-1.8}[$3$~m];

\notation{1}{a}{$\bf 1$}[below right=1mm];
\notation{1}{b}{$\bf 2$}[below];
\notation{1}{c}{$\bf 3$}[above];
\notation{1}{d}{$4$~mm}[right];

\notation{5}{b}{a}[$15$~kNm$^{-1}$][0.5][below = 1mm];

\end{tikzpicture}

\end{document}
